.background-number {
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 25vw; /* responsive large number */
  font-weight: 100;
  color: rgba(255, 255, 255, 0.199);
  z-index: 0;
  user-select: none;
}

.icon-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 0;
  opacity: 0.2;
  pointer-events: none;
}


.icon1 {
  position: absolute;
  font-size: 24px;
  color: #ffeb3b;
  animation: floatIcon 8s linear infinite;
  opacity: 0.8;
  text-shadow: 0 0 15px #ffeb3b;
}

@keyframes floatIcon {
  0% {
    transform: translateY(100vh) scale(1);
    opacity: 1;
  }
  100% {
    transform: translateY(-10vh) scale(1.3);
    opacity: 0;
  }
}


.word-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 0;
  pointer-events: none;
  opacity: 0.2;
}

.word {
  position: absolute;
  font-size: 18px;
  color: #ffffff;
  text-transform: uppercase;
  letter-spacing: 1px;
  animation: floatWord 10s linear infinite;
  opacity: 0.8;
  font-weight: 500;
  text-shadow: 0 0 10px rgba(255, 255, 255, 0.6);
}

@keyframes floatWord {
  0% {
    transform: translateY(100vh) scale(1);
    opacity: 1;
  }
  100% {
    transform: translateY(-10vh) scale(1.3);
    opacity: 0;
  }
}

